For the complete documentation index, see llms.txt. This page is also available as Markdown.

Start zone transfer

Initiate zone transfer. Note that Cloud DNS relies on the following Anycast addresses for sending DNS notify messages. Make sure to whitelist on your end:

  • IPv4: 212.227.123.25

  • IPv6: 2001:8d8:fe:53::5cd:25

put
Authorizations
AuthorizationstringRequired

Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.

Path parameters
secondaryZoneIdstring · uuidRequired

The ID (UUID) of the DNS zone.

Responses
202

Successful operation.

application/json
object · EmptyBodyResponseOptional
put/secondaryzones/{secondaryZoneId}/axfr
PUT /secondaryzones/{secondaryZoneId}/axfr HTTP/1.1
Host: dns.de-fra.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
{}

Last updated

Was this helpful?